<div class="banner-categorias">
  <div class="titulo">
    <h2 class="h-shadow">Explora nuestras categorías</h2>
    <!-- <button class="btn btn-secondary-3">VER AHORA</button> -->
  </div>

  <div class="collage-categorias">
    <figure>
      <img src="../../../../../assets/image/comidas.jpg" alt="Imagen">
    </figure>
    <figure>
      <img src="../../../../../assets/image/artesania.jpg" alt="Imagen">
    </figure>
    <figure>
      <img src="../../../../../assets/image/electrodomesticos.jpg" alt="Imagen">
    </figure>
    <figure>
      <img src="../../../../../assets/image/tejidos.jpeg" alt="Imagen">
    </figure>
    <figure>
      <img src="../../../../../assets/image/postres.jpeg" alt="Imagen">
    </figure>
    <figure>
      <img src="../../../../../assets/image/artesaniamadera.jpeg" alt="Imagen">
    </figure>
    <figure>
      <img src="../../../../../assets/image/comidas.jpg" alt="Imagen">
    </figure>
    <figure>
      <img src="../../../../../assets/image/mueble.jpeg" alt="Imagen">
    </figure>
    <figure>
      <img src="../../../../../assets/image/comidas.jpg" alt="Imagen">
    </figure>
  </div>
</div>
